Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 May 2026 13:22:47 +0300

Raasiku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/01059 aadressile Harju maakond, Raasiku vald, Aruküla alevik, 
Sarapiku tee lõik 1 // Sarapiku tee 11 // Kurgla küla, 11304 
Aruküla-Kostivere tee (Veevarustuse ja reoveekanalisatsioonitorustik) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 11304 Aruküla-Kostivere tee (65101:002:0274)

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27856721>  (menetlus nr: 
533533), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.